.page-section-container.section-Image_Text {
    --sp-image-text-left-column-width: 6fr;
    --sp-image-text-right-column-width: 6fr;

    .grid.two {
        grid-template-columns: var(--sp-image-text-left-column-width) var(--sp-image-text-right-column-width);

        @media screen and (max-width: 568px) {
            grid-template-columns: 1fr;

            .grid-item {
                margin: 0;
            }
        }
    }

    .image-text-btn a{
        color: #ffffff;
        background-color: #d63627;
        border: 1px solid #d63627;
        padding: 1.5rem 2rem;
        margin-top: 2rem;
        display: inline-block;

        &:hover {
            background-color: #ffffff;
            color: #d63627;
        }
    }
}
